Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 13:52:42 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del noor ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noor ali Bot:  Hi Noor Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9685327946 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0521785850            05:42 PM, 09th Aug                   Hamza                   Hi Noor,
 Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           05:44 PM, 09th Aug                   Hamza                   Please note that order No. (9685327946) is in processing and will arrive within 2-5 business days. You will also be notified when the order is shipped with the tracking number and courier partner.           05:48 PM, 09th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:49 PM, 09th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:52 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2960716